Table of Contents

Class: vcsNewProjectOptionsForm | eric3/VCS/NewProjectForm.py
--- | ---

Base Classes |
--- | ---
QDialog

Methods |
--- | ---
__init__ handleComboBox handleDirectory handleProjectDir languageChange
| __init__

    __init__ (
            self,
            parent=None,
            name=None,
            modal=0,
            fl=0,
            )

| handleComboBox

    handleComboBox ( self,  a0 )

| handleDirectory

    handleDirectory ( self )

| handleProjectDir

    handleProjectDir ( self )

| languageChange

    languageChange ( self )

Table of Contents

This document was automatically generated by HappyDoc version 2.1